Avisos
Vaciar todo

No puedo entrar a la administración de la página  

Página 1 / 3
 
El hierro
 El hierro
Estimable Member

Hola
Desde www.motocantabria.com/administrator/
Introduzco admin + clave y se queda pantalla en blanco.
Tengo dos hosting con webempresa y he cambiado esta página de uno a otro. Igual tiene que ver con esto?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 16/02/2016 10:26 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

La administración la puedo visualizar, si la pantalla queda en blanco es posible que se haya generado un error 500, puedes ejecutar Stephan desde tu área de clientes y verifique si te muestra referencias y enviarnos las lineas.

ResponderCitar
Respondido : 16/02/2016 11:50 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

El hierro
 El hierro
Estimable Member

Contenido solo visible a usuarios registrados

ResponderCitar
Respondido : 17/02/2016 1:31 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Lo que puede producirte un error podría estar relacionado con el siguiente mensaje :

[16-Feb-2016 15:15:55 America/Chicago] PHP Fatal error: require_once(): Failed opening required 'Auth/Yadis/PlainHTTPFetcher.php' (include_path='.:/usr/local/php53:/usr/local/php53/lib/php') in /home/motocan1/public_html/libraries/openid/Auth/OpenID/Auth/OpenID.php on line 31

Consulta a través de tickets que te bajen la versiónd e PHP a las 5.2 por ejemplo ya que estas usando un Joomla antiguo

Deberías evaluar actualizar tu Joomla ya que cada ves será más dificil que le puedas dar mantenimiento en caso ocurran problemas

Saludos.

ResponderCitar
Respondido : 17/02/2016 5:33 pm

Cursos Gratuitos WordPress

El hierro
 El hierro
Estimable Member

Como me señalaron les he contado el problema a sus compañeros de soporte y me dicen esto:

Vemos que tiene instalaciones con Joomla 3.4.8 que necesitan si o si PHP 5.3 o superior para trabajar:
Directorio: /home/motocan1/public_html/bricoplastico.com/dos/
Versión: 3.4.8
Luego vemos otras instalaciones con Joomla 2.5 DESACTUALIZADAS Y MUY VULNERABLES que debería plantearse actualizar.
La instalación que nos comenta:
Directorio: /home/motocan1/public_html/
Versión: 1.5.23
Trabaja también con una versión muy vulnerable que debería actualizar y parchear.
La versión que está usando no es la última, por motivos de seguridad le recomendamos actualizarlo a la última versión estable. Revise este artículo de nuestro blog para ver como actualizarlo (previa copia de seguridad de su web):
REVISANDO EL ARTÍCULO (INGLÉS) NO ME ENTERO MUCHO:
He leido su mail y pinchado los enlaces.
Entiendo muy poco de inglés y por lo que me he podido enterar tengo que descargar un paquete "estable" Lo que no sé es con qué etensión ni don de ni como emplazarlo
Me pueden ayudar con esto?

ResponderCitar
Respondido : 19/02/2016 12:44 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Para actualizar tu Joomla 1.5 verifica que versión tienes. Si no es la 1.5.26 sería recomendable que te actualizaras. En el siguiente enlace tendrías que descargar el archivo Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip:

http://joomlacode.org/gf/project/joomla/frs/?action=FrsReleaseBrowse&frs_package_id=6311

Una vez que lo tengas, tendrías que subirlo en la raíz de la web y descomprimirlo.

Es importante que antes de realizar esta acción hagas una copia de seguridad de tu web.

De todas formas, la rama 1.5 de Joomla esta obsoleta, porque tendrías que plantearte una migración a Joomla 3.

ResponderCitar
Respondido : 19/02/2016 3:11 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

El hierro
 El hierro
Estimable Member

Una vez descargado abriendo la carpeta tiene diferentes carpetas: administrator, cache, components...
¿Cómo puedo desde carpetas de descargas de mi PC llevarla al menú raíz?
Se emplazaría en el directorio (/home/motocan1/)?????
So migro a Joomla 3 me permitiría mantener el MEGAMENÚ??
WWW.MOTOCANTABRIA.COM

ResponderCitar
Respondido : 19/02/2016 3:26 pm
El hierro
 El hierro
Estimable Member

Quiero decir...yo en carpeta de descarga tengo lo q sale en el pantallazo. Cómo me llevo esto a C-panel?

ResponderCitar
Respondido : 19/02/2016 3:48 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Puedes usar el Administrador de Archivos de tu Cpanel de tu cuenta para realizar esto, revisa :
https://www.webempresa.com/blog/administrador-de-archivos-de-cpanel.html

La idea sería subir el archivo comprimido y descomprimirlo en donde tienes instalado tu sitio web

Desde que momento no puedes entrar al administrador? tal vez realizaste algún cambio, es posible también que tras la actualización aún no puedas ingresar, en este caso tendrías que evaluar recuperar una copia antigua de tu sitio web

Saludos.

ResponderCitar
Respondido : 19/02/2016 6:05 pm
El hierro
 El hierro
Estimable Member

desde aquí, se queda en blanco al "entrar"

ResponderCitar
Respondido : 19/02/2016 6:21 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

Para trabajar con Joomla 1.5 creo que debes solictar que te cambien temporalmente a PHP 5.2 para descartar el problema.

Sin embargo si tienes otros sitios web con Joomla 3 en tu misma cuenta, no podrás trabajar, es por eso que si logras hacer funcionar tu sitio debes evaluar migrar tu Joomla a una versión mas actual, será una migración no actualización por que posiblemente tengas que copiar los datos usar una nueva plantilla e instalar y usar nuevas extensiones.

Saludos

ResponderCitar
Respondido : 19/02/2016 8:27 pm
El hierro
 El hierro
Estimable Member

Está ya en PHP 5.2 y nada...
No hay otros sitios en el Hosting( ni va a haber) y la página es la que me gusta para el proyecto...
Quiero conservar la plantilla y extensiones...¿Están "condenadas" ?

ResponderCitar
Respondido : 19/02/2016 9:10 pm

Cursos Gratuitos WordPress

Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

La plantilla si esta disponible para Joomla 3: https://www.joomlart.com/joomla/templates/ja-purity-ii

Lo que se tendría que verificar son las extensiones caso contrario tendrías que sustituirlas.

ResponderCitar
Respondido : 20/02/2016 12:24 am
El hierro
 El hierro
Estimable Member

Bien. Pues si migro, entonces no habrá que hacer ninguna actualización, verdad?
Diganme si es así cómo hacerlo, por favor
Gracias

ResponderCitar
Respondido : 20/02/2016 2:50 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola,

Volviendo a la dura realidad! ¿quieres migrar una instalación de Joomla 1.5 a 3.4.x correcto?

El planteamiento para realizar una migración de Joomla! 1.5 a 3.4 es el siguiente:

- Podrás migrar si tus actuales extensiones ya están disponibles en Joomla! 3.4, lo cual deberás verificar en el JED: http://extensions.joomla.org/
- NO podrás migrar si tus extensiones no están disponibles para Joomla! 3.4, y esta premisa es fundamental para seguir hablando de migraciones.
- Podrás migrar si ADEMÁS de tus extensiones, tu plantilla en uso esta disponible para Joomla! 3.4. (Parece ser que si si es Purity II).
- Podrás migrar a Joomla! 3.4 si tus extensiones están disponibles para Joomla! 3.4 pero NO tu plantilla si esta no está disponible por lo que deberás luego pasar por un proceso de ADAPTACIÓN de la misma a una liberada para 3.4 y reajuste de módulos a nuevas posiciones.

Una cosa importante a tener "muy" en cuenta es que el Joomla! Extensions Directory ( http://extensions.joomla.org/ ) ha dejado de dar soporte a Joomla! 1.5 como ya lo hizo en su momento Joomla.org y las extensiones para Joomla 1.5.x han desaparecido por lo que mantener instalaciones con esta rama es ya un problema.

Importante leer el siguiente documento:

- https://www.webempresa.com/blog/joomla-17-preguntas-frecuentes-faqs.html

(Habla de Joomla 1.7 pero es muy esclarecedor al respecto de este tipo de migraciones).

Recomendación: no realizar una migración sin previamente hacer un respaldo del sitio web, preferiblemente con Akeeba Backup:

Tras analizar estos puntos, la migración actualmente es relativamente sencilla y con extensiones comerciales como jUpgrade se realiza de forma rápida desde Joomla! 1.5 a Joomla! 3.4 en un solo proceso.

jUpgrade y jUpgradePRO actualmente, y por decisión del autor de dicha extensión, es comercial, es decir, de pago.

Nosotros recomendamos procedimientos y extensiones pero no somos responsables de las decisiones de pasar una extensión gratuita a comercial por parte de su autor, ajeno a Webempresa.

En el siguiente artículo puedes ver como se realiza una migración de Joomla! 1.5 a 3.4 mediante jUpgrade:

- https://www.webempresa.com/blog/migrando-joomla-15-a-joomla-25-con-jupgrade.html

Nota MUY importante: Si vas a realizar dicha tarea, lo primero es que hagas una copia de seguridad de tu actual web con Akeeba Backup y la descargues a tu pc para garantizarte un punto al que poder volver en caso de problemas.

Es importante no hacer la migración desde un sitio en producción y en su lugar hacerlo desde una copia de la web.

En nuestros servicios no está incluida la migración de Joomla a versiones anteriores o posteriores.

Saludos

ResponderCitar
Respondido : 21/02/2016 5:24 am
Página 1 / 3